Subject: Re: H.T.M.L. (RE: Getting home directory in Windows 2000 environment)
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Apr 2003 21:38:57 +0200

Randall R Schulz <[email-masked]> wrote:
> At 08:39 2003-04-10, you wrote:
>> Randall R Schulz <[email-masked]> wrote:
>>> Hannu,

[html]
>>> is widely supported by GUI mail and news clients.
>> Does that mean that we should all post in jpegs since we could then 
>> achieve exactly the same thing?
> That is a strawman argument and false in its own right.

That was exactly the point I was making. Nice to see that you are able to
see it.

>>> Personal communications must extend beyond
>>> simple text
[..]
>> Post your proof.
> Ipso loquitur. People communicate audibly, visually as well as 
> textually.

They may do so. They are not required to do so, in fact not all people are
able to do all of these things. Your claim was that they "must". Your
words. Your arguments are getting very thin, Randy.

>>>>     c) Attached images add an unnecessary burden on email downloads
>>
>>> Burden? On whom?
>>
>> On every single person that receives it. That much must be obvious, or are
>> you being deliberately obtuse?

> Let me rephrase:

Stop wriggling.

> _What_ burden? There is no burden.

Then I will send you my phone bill and let you pay it. In fact I invite
everyone to do so, since you do not consider these things a burden. Okay?

>>> If the poster feels the need to communicate visually,
>>> then it is their prerogative.
>>
>> Just as it would be my perogative to ignore it or bounce it.

> Yes, you may plug your ears and cover you eyes all you want. No one 
> loses but you.

I lose... several KBs of useless data? And this is going to make me feel
bad?

>>> By definition everyone using Cygwin is
>>> using an operating system whose GUI subsystem is not optional.
>>
>> Whereas html /is/ optional.
> So are lower-case letters.

Yes, Randy. You're catching on.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/